This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1314960 - OSError: [Errno 30] Das Dateisystem ist nur lesbar: '/mnt/sysimage/etc/sysconfig/kernel'
OSError: [Errno 30] Das Dateisystem ist nur lesbar: '/mnt/sysimage/etc/syscon...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
abrt_hash:bdee78b1235315eb64ccc79571f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-05 01:14 EST by chr.giesen
Modified: 2016-03-07 08:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-07 08:11:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: anaconda-tb (973.84 KB, text/plain)
2016-03-05 01:14 EST, chr.giesen
no flags Details
File: anaconda.log (25.43 KB, text/plain)
2016-03-05 01:14 EST, chr.giesen
no flags Details
File: environ (614 bytes, text/plain)
2016-03-05 01:14 EST, chr.giesen
no flags Details
File: journalctl (467.79 KB, text/plain)
2016-03-05 01:14 EST, chr.giesen
no flags Details
File: lsblk_output (5.71 KB, text/plain)
2016-03-05 01:14 EST, chr.giesen
no flags Details
File: nmcli_dev_list (2.19 KB, text/plain)
2016-03-05 01:14 EST, chr.giesen
no flags Details
File: os_info (518 bytes, text/plain)
2016-03-05 01:14 EST, chr.giesen
no flags Details
File: program.log (128.99 KB, text/plain)
2016-03-05 01:14 EST, chr.giesen
no flags Details
File: storage.log (243.09 KB, text/plain)
2016-03-05 01:14 EST, chr.giesen
no flags Details
File: ifcfg.log (2.78 KB, text/plain)
2016-03-05 01:14 EST, chr.giesen
no flags Details
File: packaging.log (134 bytes, text/plain)
2016-03-05 01:14 EST, chr.giesen
no flags Details

  None (edit)
Description chr.giesen 2016-03-05 01:14:11 EST
Version-Release number of selected component:
anaconda-core-23.19.10-1.fc23.x86_64

The following was filed automatically by anaconda:
anaconda 23.19.10-1 exception report
Traceback (most recent call first):
  File "/usr/lib64/python3.4/site-packages/pyanaconda/iutil.py", line 1286, in eintr_retry_call
    return func(*args, **kwargs)
  File "/usr/lib64/python3.4/site-packages/pyanaconda/iutil.py", line 1322, in open
    return eintr_retry_call(_open, *args, **kwargs)
  File "/usr/lib64/python3.4/site-packages/pyanaconda/bootloader.py", line 2350, in writeSysconfigKernel
    f = open(iutil.getSysroot() + "/etc/sysconfig/kernel", "w+")
  File "/usr/lib64/python3.4/site-packages/pyanaconda/bootloader.py", line 2432, in writeBootLoader
    writeSysconfigKernel(storage, version, instClass)
  File "/usr/lib64/python3.4/site-packages/pyanaconda/install.py", line 240, in doInstall
    writeBootLoader(storage, payload, instClass, ksdata)
  File "/usr/lib64/python3.4/threading.py", line 868, in run
    self._target(*self._args, **self._kwargs)
  File "/usr/lib64/python3.4/site-packages/pyanaconda/threads.py", line 253, in run
    threading.Thread.run(self, *args, **kwargs)
OSError: [Errno 30] Das Dateisystem ist nur lesbar: '/mnt/sysimage/etc/sysconfig/kernel'

Additional info:
cmdline:        /usr/bin/python3  /sbin/anaconda --liveinst --method=livecd:///dev/mapper/live-base
cmdline_file:   BOOT_IMAGE=/isolinux/vmlinuz0 root=live:LABEL=Fedora-Live-WS-x86_64-23-10 ro rd.live.image quiet rhgb
executable:     /sbin/anaconda
hashmarkername: anaconda
kernel:         4.2.3-300.fc23.x86_64
other involved packages: python3-libs-3.4.3-5.fc23.x86_64
product:        Fedora
release:        Fedora release 23 (Twenty Three)
type:           anaconda
version:        23
Comment 1 chr.giesen 2016-03-05 01:14:19 EST
Created attachment 1133279 [details]
File: anaconda-tb
Comment 2 chr.giesen 2016-03-05 01:14:21 EST
Created attachment 1133280 [details]
File: anaconda.log
Comment 3 chr.giesen 2016-03-05 01:14:22 EST
Created attachment 1133281 [details]
File: environ
Comment 4 chr.giesen 2016-03-05 01:14:25 EST
Created attachment 1133282 [details]
File: journalctl
Comment 5 chr.giesen 2016-03-05 01:14:26 EST
Created attachment 1133283 [details]
File: lsblk_output
Comment 6 chr.giesen 2016-03-05 01:14:27 EST
Created attachment 1133284 [details]
File: nmcli_dev_list
Comment 7 chr.giesen 2016-03-05 01:14:29 EST
Created attachment 1133285 [details]
File: os_info
Comment 8 chr.giesen 2016-03-05 01:14:31 EST
Created attachment 1133286 [details]
File: program.log
Comment 9 chr.giesen 2016-03-05 01:14:33 EST
Created attachment 1133287 [details]
File: storage.log
Comment 10 chr.giesen 2016-03-05 01:14:35 EST
Created attachment 1133288 [details]
File: ifcfg.log
Comment 11 chr.giesen 2016-03-05 01:14:36 EST
Created attachment 1133289 [details]
File: packaging.log
Comment 12 David Shea 2016-03-07 08:11:31 EST
Your drive is failing.

Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] FAILED Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] Sense Key : Medium Error [current]
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] Add. Sense: Incompatible medium installed
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] CDB: Write(10) 2a 00 09 a3 25 b0 00 00 f0 00
Mar 05 01:07:44 mba-fedora kernel: blk_update_request: I/O error, dev sdc, sector 161686960
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] FAILED Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] Sense Key : Medium Error [current]
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] Add. Sense: Incompatible medium installed
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] CDB: Read(10) 28 00 0c 23 84 20 00 00 08 00
Mar 05 01:07:44 mba-fedora kernel: blk_update_request: I/O error, dev sdc, sector 203654176
Mar 05 01:07:44 mba-fedora kernel: EXT4-fs error (device dm-6): ext4_find_entry:1451: inode #1835128: comm mkdir: reading directory lblock 0
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] FAILED Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] Sense Key : Medium Error [current]
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] Add. Sense: Incompatible medium installed
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] CDB: Write(10) 2a 00 09 a3 26 a0 00 00 f0 00
Mar 05 01:07:44 mba-fedora kernel: blk_update_request: I/O error, dev sdc, sector 161687200
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] FAILED Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] Sense Key : Medium Error [current]
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] Add. Sense: Incompatible medium installed
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] CDB: Write(10) 2a 00 09 a3 27 90 00 00 f0 00
Mar 05 01:07:44 mba-fedora kernel: blk_update_request: I/O error, dev sdc, sector 161687440
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] FAILED Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] Sense Key : Medium Error [current]
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] Add. Sense: Incompatible medium installed
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] CDB: Write(10) 2a 00 09 a3 28 80 00 00 f0 00
Mar 05 01:07:44 mba-fedora kernel: blk_update_request: I/O error, dev sdc, sector 161687680
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] FAILED Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] Sense Key : Medium Error [current]
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] Add. Sense: Incompatible medium installed
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] CDB: Write(10) 2a 00 08 a2 80 00 00 00 08 00
Mar 05 01:07:44 mba-fedora kernel: blk_update_request: I/O error, dev sdc, sector 144867328
Mar 05 01:07:44 mba-fedora kernel: Buffer I/O error on dev dm-6, logical block 0, lost sync page write
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] FAILED Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] Sense Key : Medium Error [current]
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] Add. Sense: Incompatible medium installed
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] CDB: Write(10) 2a 00 09 a3 29 70 00 00 f0 00
Mar 05 01:07:44 mba-fedora kernel: blk_update_request: I/O error, dev sdc, sector 161687920
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] FAILED Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] Sense Key : Medium Error [current]
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] Add. Sense: Incompatible medium installed
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] CDB: Read(10) 28 00 0a ea eb 10 00 00 78 00
Mar 05 01:07:44 mba-fedora kernel: blk_update_request: I/O error, dev sdc, sector 183167760
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] FAILED Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] Sense Key : Medium Error [current]
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] Add. Sense: Incompatible medium installed
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] CDB: Write(10) 2a 00 09 a3 2a 60 00 00 f0 00
Mar 05 01:07:44 mba-fedora kernel: blk_update_request: I/O error, dev sdc, sector 161688160
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] FAILED Result: hostbyte=DID_OK driverbyte=DRIVER_SENSE
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] Sense Key : Medium Error [current]
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] Add. Sense: Incompatible medium installed
Mar 05 01:07:44 mba-fedora kernel: sd 7:0:0:0: [sdc] CDB: Read(10) 28 00 0a ea eb 10 00 00 08 00
Mar 05 01:07:44 mba-fedora kernel: blk_update_request: I/O error, dev sdc, sector 183167760
Mar 05 01:07:44 mba-fedora kernel: EXT4-fs error (device dm-6): ext4_find_entry:1451: inode #1179875: comm dracut: reading directory lblock 0
Mar 05 01:07:44 mba-fedora kernel: EXT4-fs (dm-6): previous I/O error to superblock detected
Mar 05 01:07:44 mba-fedora kernel: Buffer I/O error on dev dm-6, logical block 0, lost sync page write
Mar 05 01:07:45 mba-fedora kernel: EXT4-fs error (device dm-6): ext4_find_entry:1451: inode #1835142: comm dracut: reading directory lblock 0
Mar 05 01:07:45 mba-fedora kernel: EXT4-fs (dm-6): previous I/O error to superblock detected
Mar 05 01:07:45 mba-fedora kernel: Buffer I/O error on dev dm-6, logical block 0, lost sync page write
Mar 05 01:07:45 mba-fedora kernel: EXT4-fs error (device dm-6): __ext4_get_inode_loc:3927: inode #1048577: block 4194336: comm dracut: unable to read itable block
Mar 05 01:07:45 mba-fedora kernel: EXT4-fs (dm-6): previous I/O error to superblock detected
Mar 05 01:07:45 mba-fedora kernel: Buffer I/O error on dev dm-6, logical block 0, lost sync page write
Mar 05 01:07:45 mba-fedora kernel: EXT4-fs error (device dm-6): __ext4_get_inode_loc:3927: inode #786433: block 3145760: comm dracut: unable to read itable block
Mar 05 01:07:45 mba-fedora kernel: EXT4-fs (dm-6): previous I/O error to superblock detected
Mar 05 01:07:45 mba-fedora kernel: Buffer I/O error on dev dm-6, logical block 0, lost sync page write
Mar 05 01:07:46 mba-fedora kernel: EXT4-fs warning (device dm-6): htree_dirblock_to_tree:959: inode #1179907: lblock 0: comm dracut: error -5 reading directory block
Mar 05 01:07:46 mba-fedora kernel: EXT4-fs warning (device dm-6): htree_dirblock_to_tree:959: inode #1835088: lblock 0: comm dracut: error -5 reading directory block
Mar 05 01:07:46 mba-fedora kernel: EXT4-fs error (device dm-6): ext4_find_entry:1451: inode #1835088: comm dracut: reading directory lblock 0
Mar 05 01:07:46 mba-fedora kernel: EXT4-fs (dm-6): previous I/O error to superblock detected
Mar 05 01:07:46 mba-fedora kernel: Buffer I/O error on dev dm-6, logical block 0, lost sync page write

Note You need to log in before you can comment on or make changes to this bug.